using System;
public partial class System_Settings_SystemLandingPage : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Convert.ToString(Session["user"]) == "")
        {
            Response.Redirect("../Index.aspx");
        }
    }
}